body {margin:26px; font:14px bold Verdana,Arno Pro Smbd; background:#eee;}
ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:0px}
ul.menu ul {position:absolute; top:43px; left:0; background:#123e4e; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:0px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#123e4e}
ul.menu ul li a:hover {background-color:#aee5ff}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:0px solid #aaa; padding:15px 7px 8px; font-weight:bold; background:url(/images/header.png); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(/images/header_over.png)}
ul.menu .sub {background:#123e4e url(/images/arrow.gif) 134px 8px no-repeat}
ul.menu .topline {border-top:0px solid #aaa}